
/*
CSSGrid is a Responsive CSS Grid designed to work on web and mobile devices. (www.cssgrid.co)
Please don't steal. Support this grid and buy a license from: http://codecanyon.net/item/responsive-html5-css-grid/4928861

Columns Fixed (f)

*/

.header-home {
	height:161px;
}
.logo-home {
	float:left;
	width:270px;
	height:136px;
	margin-left:35px;
	background-size:258px;
	-moz-background-size:258px;
}
.logo-home a {
	width:270px;
	height:136px;
	display:block;
}

.block-home {
	margin-top:174px;
}
.block-2 {
	padding-top:30px;
	padding-bottom:30px;
}
.block-4 {
	padding-top:30px;
	padding-bottom:30px;
}
.block-5 {
	padding-top:30px;
	padding-bottom:25px;
}
.block-services,
.block-services2,
.block-services3 {
	padding-bottom:25px;
}
.block-services4,
.block-services5,
.block-services6 {
	padding-top:30px;
	padding-bottom:30px;
}
.block-people,
.block-people2 {
	padding-top:40px;
	padding-bottom:40px;
}
.block-news {
	padding-bottom:0;
}

.backtotop {
	margin-right:35px;
}
.backtotop-orange,
.backtotop-white {
	margin-right:35px;
}

.header-home {
	padding-top:25px;
	padding-left:35px;
	padding-right:35px;
}
.logo-home {
	margin-left:0;
}
.logo {
	margin-left:35px;
}
nav {
	margin-right:35px;
}
.header-home nav {
	margin-right:105px;
}
.heading {
	left:35px;
	bottom:35px;
}
.icons-home {
	right:35px;
	bottom:35px;
	display:none;
}
a.icon-down {
	right:35px;
}
.arrow-left.push-top-capability,
.arrow-right.push-top-capability {
	margin-top:-370px;
}
.arrow-left.push-top,
.arrow-left.push-top-capability {
	margin-left:25px;
}
.arrow-right.push-top,
.arrow-right.push-top-capability {
	margin-right:25px;
}
.owl-nav {
	margin-left:35px;
}
.owl-dots {
	margin-left:35px;
	bottom: 105px;
}
.heading-over {
	bottom:25px;
	left:35px;
	padding:20px;
	width:50%;
	font-size:22px;
	line-height:22px;
}
.padding-top {
	padding-top:10px;
}

h1,
h2,
h3,
h6 {
	font-size:20px;
	line-height:22px;
}
h3 {
	padding-bottom:20px;
}
h4,
h5 {
	font-size:18px;
	line-height:20px;
}
.hot-off {
	font-size:22px;
	line-height:24px;
}
.padding-left-right {
	padding-left:35px;
	padding-right:35px;
}
.padding-left {
	padding-left:35px;
}
.padding-right {
	padding-right:35px;
}
.image-home {
	height:80%;
	width:80%;
	top:15%;
	left:20%;
	position:absolute;
	z-index:1;
}
.image-home img {
	height:90%;
	width:auto;
	position:absolute;
}
.text-overlay .txt1 {
	font-size:18px;
	line-height:20px;
}
.text-overlay .txt2 {
	font-size:10px;
	line-height:12px;
	margin-top:5px;
}
.text-under {
	width:88%;
	margin:0 auto;
	margin-top:22%;
}
.text-overlay2 {
	position:relative;
	width:100%;
	margin-top:-55%;
	text-align:center;
	color:#ece8e0;
	padding-bottom:30px;
}
.text-overlay3 {
	margin-top:-50%;
}
.txt3 {
	font-size:14px;
	line-height:14px;
}
.txt4 {
	font-size:10px;
	line-height:14px;
	margin-top:3px;
}
.txt8 {
	font-size:40px;
	line-height:36px;
	margin-top:10px;
}
.txt9 {
	font-size:18px;
	line-height:18px;
	margin-top:10px;
}
.arrow-left.push-top,
.arrow-right.push-top {
	margin-top:-220px;
}
.push-left img,
.push-right img {
	padding-bottom:2px;
}

.dashboard a,
.address a,
.emailus a,
.callus a {
	font-size:14px;
}
.news-title {
	font-size:16px;
	line-height:18px;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
}
.news-text {
	font-size:16px;
	line-height:18px;
	padding-top:10px;
	padding-bottom:0;
	padding-left:10px;
	padding-right:10px;
}
.news-more {
	font-size:16px;
	padding-top:10px;
	padding-bottom:0;
	padding-left:10px;
	padding-right:10px;
}
.block-5 p {
	font-size:16px;
	line-height:20px;
}
.text-overlay2 {
	min-height:45px;
}


/* Services */

.services-graphic {
	position:relative;
	height:670px;
}
.services-graphic img {
	width:500px;
	height:500px;
	position:absolute;
	left:50%;
	margin-left:-250px;
	margin-top:130px;
}

ul.nav-buttons-services li {
	margin-right:85px;
}
.sg-1 {
	width:120px;
	height:120px;
	margin-left:-160px;
	margin-top:-115px;
}
.sg-2 {
	width:120px;
	height:120px;
	margin-left:-160px;
	margin-top:80px;
}
.sg-3 {
	width:120px;
	height:120px;
	margin-left:40px;
	margin-top:80px;
}
.sg-1 a,
.sg-2 a,
.sg-3 a {
	width:120px;
	height:120px;
}
.mybox1 {
	width:240px;
	left:50%;
	margin-left:40px;
	margin-top:230px;
}
.mybox2 {
	width:135px;
	left:50%;
	margin-left:-360px;
	margin-top:390px;
}
.mybox3 {
	width:125px;
	left:50%;
	margin-left:220px;
	margin-top:420px;
}



/* Work */

.case-study-links span {
	float:none;
	margin-right:0;
}
.case-study-links ul li {
	float:none;
	margin-right:0;
}
.work {
	padding-top:30px;
	padding-bottom:30px;
}

.project-text {
	padding-top:15px;
}
.project-odd a .over .project-text,
.project-odd a .over .project-text:hover {
	margin-left:35px;
}
.left {
	font-size:18px;
	line-height:20px;
	width:95%;
	float:none;
}
.right {
	width:95%;
	margin-left:0;
}
.head,
.info,
.case {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	line-height:17px;
}
.case img {
	margin-bottom:-5px;
}
.case .case-over .case-over-title .case-info div {
	/*padding-left:35px;*/
	font-size:14px;
	line-height:16px;
}
.case.case-right .case-over .case-over-title .case-info div {
	padding-left:35px;
}
.next {
	padding-right:35px;
}
.case-heading {
	padding-bottom:10px;
}


/* News */

.project-odd.news-article a .over .mouse-over,
.project-even.news-article a .over .mouse-over {
	left:30%;
	width:70%;
}
.news-head {
	font-size:15px;
	line-height:17px;
}
.news-info {
	font-size:13px;
	line-height:17px;
}
.project-full.news-article a .over .mouse-over {
	left:65.5%;
	width:34.5%;
}





.f1, /* outer div width */
.f2,
.f3,
.f4,
.f5,
.f6,
.f7,
.f8 {
	width:730px;
}


.f1 .one {
	width:100%;
}


.f2 .one {
	width:358px;
	float:left;
}
.f2 .two {
	width:358px;
	/*
	To set the correct position for the last column, add up all columns to the left and add on the padding.
	In this case: 358 + 14 = 372
	*/
	margin-left:372px;
}


.f3 .one {
	width:234px;
	float:left;
}
.f3 .one-two {
	width:482px;
	margin-left:0px;
	float:left;
}
.f3 .two {
	width:234px;
	margin-left:14px;
	float:left;
}
.f3 .two-three {
	width:482px;
	margin-left:248px;
}
.f3 .three {
	width:234px;
	/*
	To set the correct position for the last column, add up all columns to the left and add on the padding.
	In this case: 234 x 2 + 14 + 14 = 496
	*/
	margin-left:496px;
}


.f4 .one {
	width:172px;
	float:left;
}
.f4 .one-two {
	width:358px;
	float:left;
}
.f4 .one-three {
	width:544px;
	float:left;
}
.f4 .two {
	width:172px;
	margin-left:14px;
	float:left;
}
.f4 .two-three {
	width:358px;
	margin-left:14px;
	float:left;
}
.f4 .two-four {
	width:544px;
	margin-left:186px;
}
.f4 .three {
	width:172px;
	margin-left:14px;
	float:left;
}
.f4 .three-four {
	width:358px;
	margin-left:372px;
}
.f4 .four {
	width:172px;
	margin-left:558px;
}


.f5 .one {
	width:138px;
	float:left;
}
.f5 .one-two {
	width:286px;
	float:left;
}
.f5 .one-three {
	width:434px;
	float:left;
}
.f5 .one-four {
	width:582px;
	float:left;
}
.f5 .two {
	width:138px;
	float:left;
	margin-left:10px;
}
.f5 .two-three {
	width:286px;
	float:left;
	margin-left:10px;
}
.f5 .two-four {
	width:434px;
	margin-left:10px;
	float:left;
}
.f5 .two-five {
	width:582px;
	margin-left:148px;
}
.f5 .three {
	width:138px;
	float:left;
	margin-left:10px;
}
.f5 .three-five {
	width:434px;
	margin-left:296px;
}
.f5 .four {
	width:138px;
	float:left;
	margin-left:10px;
}
.f5 .four-five {
	width:286px;
	margin-left:444px;
}
.f5 .five {
	width:138px;
	margin-left:592px;
}


.f6 .one {
	width:115px;
	float:left;
}
.f6 .one-two {
	width:238px;
	float:left;
}
.f6 .one-three {
	width:361px;
	float:left;
}
.f6 .one-four {
	width:484px;
	float:left;
}
.f6 .one-five {
	width:607px;
	float:left;
}
.f6 .two {
	width:115px;
	float:left;
	margin-left:8px;
}
.f6 .two-three {
	width:238px;
	float:left;
	margin-left:8px;
}
.f6 .two-four {
	width:361px;
	float:left;
	margin-left:8px;
}
.f6 .two-five {
	width:484px;
	float:left;
	margin-left:8px;
}
.f6 .two-six {
	width:607px;
	margin-left:123px;
}
.f6 .three {
	width:115px;
	float:left;
	margin-left:8px;
}
.f6 .three-four {
	width:238px;
	float:left;
	margin-left:8px;
}
.f6 .three-five {
	width:361px;
	float:left;
	margin-left:8px;
}
.f6 .three-six {
	width:484px;
	margin-left:246px;
}
.f6 .four {
	width:115px;
	float:left;
	margin-left:8px;
}
.f6 .four-five {
	width:238px;
	float:left;
	margin-left:8px;
}
.f6 .four-six {
	width:361px;
	margin-left:369px;
}
.f6 .five {
	width:115px;
	float:left;
	margin-left:8px;
}
.f6 .five-six {
	width:238px;
	margin-left:492px;
}
.f6 .six {
	width:115px;
	margin-left:615px;
}


.f7 .one {
	width:100px;
	float:left;
}
.f7 .one-two {
	width:205px;
	float:left;
}
.f7 .one-three {
	width:310px;
	float:left;
}
.f7 .one-four {
	width:415px;
	float:left;
}
.f7 .one-five {
	width:520px;
	float:left;
}
.f7 .one-six {
	width:625px;
	float:left;
}
.f7 .two {
	width:100px;
	float:left;
	margin-left:5px;
}
.f7 .two-three {
	width:205px;
	float:left;
	margin-left:5px;
}
.f7 .two-four {
	width:310px;
	float:left;
	margin-left:5px;
}
.f7 .two-five {
	width:415px;
	float:left;
	margin-left:5px;
}
.f7 .two-six {
	width:520px;
	float:left;
	margin-left:5px;
}
.f7 .two-seven {
	width:625px;
	margin-left:105px;
}
.f7 .three {
	width:100px;
	float:left;
	margin-left:5px;
}
.f7 .three-four {
	width:205px;
	float:left;
	margin-left:5px;
}
.f7 .three-five {
	width:310px;
	float:left;
	margin-left:5px;
}
.f7 .three-six {
	width:415px;
	float:left;
	margin-left:5px;
}
.f7 .three-seven {
	width:520px;
	margin-left:210px;
}
.f7 .four {
	width:100px;
	float:left;
	margin-left:5px;
}
.f7 .four-five {
	width:205px;
	float:left;
	margin-left:5px;
}
.f7 .four-seven {
	width:415px;
	margin-left:315px;
}
.f7 .five {
	width:100px;
	float:left;
	margin-left:5px;
}
.f7 .five-seven {
	width:310px;
	margin-left:420px;
}
.f7 .six {
	width:100px;
	float:left;
	margin-left:5px;
}
.f7 .six-seven {
	width:205px;
	margin-left:525px;
}
.f7 .seven {
	width:100px;
	margin-left:630px;
}


.f8 .one {
	width:86px;
	float:left;
}
.f8 .one-two {
	width:178px;
	float:left;
}
.f8 .one-three {
	width:270px;
	float:left;
}
.f8 .one-four {
	width:362px;
	float:left;
}
.f8 .one-five {
	width:454px;
	float:left;
}
.f8 .one-six {
	width:546px;
	float:left;
}
.f8 .one-seven {
	width:638px;
	float:left;
}
.f8 .two {
	width:86px;
	float:left;
	margin-left:6px;
}
.f8 .two-three {
	width:178px;
	float:left;
	margin-left:6px;
}
.f8 .two-four {
	width:270px;
	float:left;
	margin-left:6px;
}
.f8 .two-five {
	width:362px;
	float:left;
	margin-left:6px;
}
.f8 .two-six {
	width:454px;
	float:left;
	margin-left:6px;
}
.f8 .two-seven {
	width:546px;
	float:left;
	margin-left:6px;
}
.f8 .two-eight {
	width:638px;
	margin-left:92px;
}
.f8 .three {
	width:86px;
	float:left;
	margin-left:6px;
}
.f8 .three-four {
	width:178px;
	float:left;
	margin-left:6px;
}
.f8 .three-five {
	width:270px;
	float:left;
	margin-left:6px;
}
.f8 .three-six {
	width:362px;
	float:left;
	margin-left:6px;
}
.f8 .three-seven {
	width:454px;
	float:left;
	margin-left:6px;
}
.f8 .three-eight {
	width:546px;
	margin-left:184px;
}
.f8 .four {
	width:86px;
	float:left;
	margin-left:6px;
}
.f8 .four-five {
	width:178px;
	float:left;
	margin-left:6px;
}
.f8 .four-six {
	width:270px;
	float:left;
	margin-left:6px;
}
.f8 .four-seven {
	width:362px;
	float:left;
	margin-left:6px;
}
.f8 .four-eight {
	width:454px;
	margin-left:276px;
}
.f8 .five {
	width:86px;
	float:left;
	margin-left:6px;
}
.f8 .five-six {
	width:178px;
	float:left;
	margin-left:6px;
}
.f8 .five-seven {
	width:270px;
	float:left;
	margin-left:6px;
}
.f8 .five-eight {
	width:362px;
	margin-left:368px;
}
.f8 .six {
	width:86px;
	float:left;
	margin-left:6px;
}
.f8 .six-seven {
	width:178px;
	float:left;
	margin-left:6px;
}
.f8 .six-eight {
	width:270px;
	margin-left:460px;
}
.f8 .seven {
	width:86px;
	float:left;
	margin-left:6px;
}
.f8 .seven-eight {
	width:178px;
	margin-left:552px;
}
.f8 .eight {
	width:86px;
	margin-left:644px;
}